@import "variable";
*::-webkit-scrollbar {
  width: 8px;
  height: 8px;
  border-radius: 5px;
}

*::-webkit-scrollbar-track {
  border: $bg-scrollbar-bg;
  background-color: $bg-scrollbar-bg;
}

*::-webkit-scrollbar-thumb {
  background-color: $bg-scrollbar-color;
  border: $bg-scrollbar-icon;
  border-radius: 5px;
}
